@charset "gb2312"; 
/* ----------------------------------
Discuz! X3.0 X3.1 X3.2 (C) 周末设计
http://www.haoweek.com
----------------------------------*/

/*---分页2017--*/
.page{clear:both;padding-top:30px;color:#ccc;text-align:center;font-size:14px;line-height:32px; margin-bottom:25px;}
.page b,.page strong{font-weight:normal}
.page i{margin:0 8px}
.page b{position:relative;left:-15px}
.page a,.page span,.page strong{margin:0 2px;padding:6px 12px;border-radius:3px;-moz-border-radius:3px; -webkit-border-radius:3px;background:#ccc;}
.page a{color:#333}
.page strong{background:#d11422; color:#fff}
.page a:hover{background:#999; color:#fff; text-decoration:none;}
.page a.curr{ background:#d11422; color:#fff;}
/*.pages .curr {background:#c6a16a;color:#fff; }*/


/*文章内容页编辑器正文*/
#MyContent{line-height:2;}
#MyContent img{ margin-bottom:5px; }



.dianhuami{ float:right; width:320px; height:88px; background:url(../images2017/ad2017.gif) no-repeat; /*background:#F63;*/}
.dianhuami p{ width:120px; line-height:1.5; font-size:15px; margin-top:20px; float:left; text-align:right; color:#1f387b; font-weight:bold;}
.dianhuami span{ width:190px; float:right; }
.dianhuami span img{ width:81px; float:left; margin-top:5px;}
.dianhuami span font{ width:100px; float:right; margin-top:22px; font-size:14px; color:#f00;}




